---

# Only change if several instances are deployed on the same server
# in which case you must also set a different element_root_dir
element_id: element

# Version to deploy, and expected sha256
element_version: 1.11.39
element_archive_sha256: 348843299d8ce535d3ff03ef643f7648cdae4cd1ca9280771c84d92084f23b4a

# Where to install element
element_root_dir: /opt/matrix/element

# Default servers
# element_default_home_server: https://matrix.org
element_default_identity_server: https://vector.im

# Should ansible manage upgrades or only initial install
element_manage_upgrade: True

# Should a alilas be created, eg element to access it on /element
# element_web_alias: element

# Optional list of allowed IP address. If undefined, everyone can access it
# element_allowed_ip: 
#   - 12.13.14.15
#   - 16.17.18.19

# Jitsi server to use
# element_jitsi_server: jitsi.example.net

# MAP style URL to use to share position
element_map_style_url: https://api.maptiler.com/maps/streets/style.json?key=fU3vlMsMn4Jb6dnEIFsx
